# enableVoiceEarMonitor method Null safety

Future<void> enableVoiceEarMonitor(

1. bool enable

)

Enable in-ear monitoring

After in-ear monitoring is enabled, the local user can hear their own voice.

Note: this API takes effect only if the user wears headphones. Currently, only some models with a short voice capturing delay are supported

Parameters:

enable true: enabled; false: disabled

## Implementation

    Future<void> enableVoiceEarMonitor(bool enable) {
      return _channel.invokeMethod('enableVoiceEarMonitor', {"enable": enable});
    }